a.red-over:hover {
        color: #FF0000;
}

.cl0 {
        color: #000000 !important;
}
.cl1 {
        color: #111111 !important;
}
.cl3 {
        color: #333333 !important;
}
.cl6 {
        color: #666666 !important;
}                     
.cl9 {
        color: #999999 !important;
}                      
.clLightGray {
        color: #EFEFEF !important;
}                     
.clBlue {
        color: #2A70B3 !important;
}                     
.clLightBlue {
        color: #0099FF !important;
}                    
.clRed {    
        color: #FF0000 !important;
}
.clOrange {
        color: #FB6700 !important;
}
.clGreen {
        color: #28AA4A !important;
}
  
li.square-light-violet {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_light-violet.png");
}
li.square-black {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_black.png");
}
li.square-dark-blue {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_dark-blue.png");
}

/* square */
li.square-red {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_red.png");
}
li.square-green {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_green.png");
}
li.square-blue {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_blue.png");
}
li.square-orange {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_orange.png");
}
li.square-yellow {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_yellow.png");
}
li.square-dark-gray {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_dark_gray.png");
}                       
li.square-gray {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_gray.png");
}
li.square-light-gray {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_light_gray.png");
}
li.square-silver {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_silver.png");
}
li.square-gold {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_gold.png");
}
li.square-brown {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_brown.png");
}
li.square-violet {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_violet.png");
}
li.square-maroon {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_maroon.png");
}
li.square-extra {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_extra.png");
}      
li.square-autopromo {
        background-image: url("http://www.wprost.pl/G/layout2/ico_square_blue.png");
}
   
/* arrow */

li.arrow-red {
        background-image: url("http://www.wprost.pl/G/layout2/red-arrow-right.png");
}                       

/* silver-line */

.silver-line {
        border-top: #EFEFEF 4px solid;    
        display: block;
        clear: both;
        height: 0px;
        font-size: 1px;
        line-height: 0px;
        margin: 0px;
        padding: 0px;     
}   
.silver-line-lite {
        border-top: #EFEFEF 1px solid;    
        display: block;
        clear: both;
        height: 0px;
        font-size: 1px;
        line-height: 0px;
        margin: 0px;
        padding: 0px;     
}       
   
/* silver-box */

.silver-box {
        border: #EFEFEF 1px solid;
        clear: both;
        margin: 0px;
        padding: 15px;    
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; 
        border-radius: 3px; 
}        
   
/* shadow-box */

.shadow-box, 
.box-shadow {
        background-image: url("http://www.wprost.pl/G/layout2/box_shadow.png");
        background-position: 0px 0px;
        background-repeat: no-repeat;
        display: block;
        height: 15px;
        margin: 0;
} 
.box-shadow-center {
        background-image: url("http://www.wprost.pl/G/layout2/box_shadow_center.png");   
        background-position: center 0px;
}     
.box-shadow-center-re {
        background-image: url("http://www.wprost.pl/G/layout2/box_shadow_center_re.png");   
        background-position: center bottom;
}      
.box-shadow-center-strong {
        background-image: url("http://www.wprost.pl/G/layout2/box_shadow_center_strong.png");   
        background-position: center 0px;
}
